Historie verzí doplňku Woordenboek Nederlands

13 verzí

Se starými verzemi opatrně!

Tyto verze jsou dostupné pro referenční a testovací účely. Měli byste vždy použít poslední verzi doplňku.

Verze 3.1.2 747.6 kB Podporuje Firefox pro Android 10.0a1 - 41.0, Firefox 6.0 - 41.0, SeaMonkey 2.3 - 2.38, Thunderbird 6.0 - 41.0

Verze 3.1.1 747.5 kB Podporuje Firefox 6.0a1 - 40.0, Mobilní 6.0a1 - 40.0, SeaMonkey 1.0a - 2.37, Thunderbird 6.0a1 - 40.0

Verze 3.1.0 746.5 kB Podporuje Firefox 6.0a1 - 41.0, SeaMonkey 2.3 - 2.38, Thunderbird 6.0a1 - 41.0

Verze 3.0.1 583.7 kB Podporuje Firefox 2.0b1 - 12.0a1, Mobilní 4.0 - 11.0a1, SeaMonkey 1.0 - 2.9a1, Thunderbird 2.0a1 - 12.0a1

Verze 3.0.0 582.7 kB Podporuje Firefox 3.6a1pre - 4.0b8pre, SeaMonkey 2.0a - 2.1b1, Thunderbird 3.0a1pre - 3.3a1pre

New Dutch spellchecker with support for wordcompositions, based on the wordslist 2.0.0G from OpenTaal.

Verze 2.2.0 998.4 kB Podporuje Firefox 2.0b1 - 4.0b6pre, SeaMonkey 1.0 - 2.1b1, Thunderbird 2.0a1 - 3.3a1pre

New Dutch dictionary, based on the OpenTaal dictionary 1.10G.
This new dictionary contains about 32.000 extra words and has approx. 400 corrections.

Verze 2.1.1 968.7 kB Podporuje Firefox 2.0b1 - 3.6a1pre, SeaMonkey 1.0 - 2.0b1, Thunderbird 2.0a1 - 3.1a1pre

Verze 2.1.0 968.7 kB Podporuje Firefox 2.0b1 - 3.0.*, SeaMonkey 1.0 - 2.0a1, Thunderbird 2.0a1 - 3.0a2pre

Verze 2.0.0 976.9 kB Podporuje Firefox 2.0b1 - 3.0pre, SeaMonkey 1.0 - 2.0a1, Thunderbird 1.5 - 3.0a1

Verze 1.0.5 746.5 kB Podporuje Firefox 2.0 - 3.0a4, SeaMonkey 1.0 - 1.5a, Thunderbird 2.0 - 2.0.0.*

Resolved a problem with Firefox not able to upgrade in 2.0.0.2.

Verze 1.0.4 746.5 kB Podporuje Firefox 2.0.0.* - 3.0a1, SeaMonkey 1.0 - 1.5a, Thunderbird 1.5 - 2.0a1

Upgrade to Firefox 3.0a1, added Seamonkey and some minor textual changes.

Verze 1.0.3 746.5 kB Podporuje Firefox 2.0b1 - 2.0.0.*, Thunderbird 2.0a1 - 2.0.0.*

1.0.3 updated with the latest dictionary
1.0.2 upgraded for Firefox 2.0
1.0.1 added licenses
1.0 first release

Verze 1.0.1 514.0 kB Podporuje Firefox 2.0b1 - 2.0b2, Thunderbird 2.0a1 - 2.0a1